Bug 41601 - New port: graphics/gltt TrueType fonts rendering using OpenGL
Summary: New port: graphics/gltt TrueType fonts rendering using OpenGL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-13 05:30 UTC by Igor Pokrovsky
Modified: 2003-06-03 05:34 UTC (History)
0 users

See Also:


Attachments
gltt.shar (2.79 KB, text/plain)
2002-08-13 05:30 UTC, Igor Pokrovsky
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Pokrovsky 2002-08-13 05:30:01 UTC
Gltt is a library that allows you to read and draw TrueType
fonts in any OpenGL application. It supports bitmapped and
anti-aliased font drawing as well as vectorized and polygonized
drawing.
Comment 1 Igor Pokrovsky 2002-08-16 05:50:48 UTC
--- gltt.shar.orig	Fri Aug 16 08:47:09 2002
+++ gltt.shar		Fri Aug 16 08:47:58 2002
@@ -48,7 +48,7 @@
 Xanti-aliased font drawing as well as vectorized and polygonized
 Xdrawing.
 X
-XWWW:	http://geoxel.org/gltt
+XWWW:	http://gltt.sourceforge.net/
 X
 X- Igor Pokrovsky
 X<tiamat@telegraph.spb.ru>
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-06-03 05:34:08 UTC
State Changed
From-To: open->closed

Committed, thanks!